
/*//////////////////////////////////////////////////////////////////
[ FONT ]*/


/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	font-family: "Poppins", sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: Montserrat-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
	color: #57b846;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: Montserrat-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input::-webkit-input-placeholder { color: #999999; }
input:-moz-placeholder { color: #999999; }
input::-moz-placeholder { color: #999999; }
input:-ms-input-placeholder { color: #999999; }

textarea::-webkit-input-placeholder { color: #999999; }
textarea:-moz-placeholder { color: #999999; }
textarea::-moz-placeholder { color: #999999; }
textarea:-ms-input-placeholder { color: #999999; }

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}


/*//////////////////////////////////////////////////////////////////
[ Landing]*/
.landing-container{
  background: #102334;
  border-radius: 10px;
  justify-content: space-between;
  align-items: center;
}

.comparison-row {
  display: flex;
  justify-content: space-evenly;
}

.column1{
  margin: 20px;
  padding-top: 15px;
  border-style: solid;
  border-color: white;
}

.column2{
  margin: 20px;
  padding-top: 15px;
  border-style: solid;
  border-color: #00beb1;
}

.items {
  justify-content: center;
}
.texto-item-demo{
  color: gainsboro;
  display: flex;
  font-family:'Poppins', serif;
  font-size: small;
  text-align: left;
  vertical-align: middle;
  margin-left: 10px;
}

.texto-item{
  color: gainsboro;
  display: block;
  font-family:'Poppins', serif;
  font-size: small;
  text-align: left;
  margin-left: 10px;
}

.img-demo{
  height: 35px;
  align-self: center!important;
  margin-left: 5px;
}

.media-demo{
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.media {
  display: flex;
  align-items: center;
}

.img-bench{
  height: 25px;
  display: flex;
  margin-left: 5px;
}

.btn-demo{
  align-items: center;
  height: 130px;
  margin-top: 160px;
  margin-bottom: 10px;
  display: grid;
}

.btn-financiero{
  align-items: center;
  height: 130px;
  margin: 10px;
  display: grid;
}

.btn-continuar :hover{
  background-image: url("../img/Boton benchdemo.png");
}
.btn-continuar-demo{
  height: 130px;
  background-image: url("../img/Boton benchdemo.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.btn-continuar{
  height: 130px;
  background-image: url("../img/Boton benchfinanciero.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.btn-text{
  font-family:'Comfortaa', serif;
  font-weight: bolder;
  margin-top: 80px;
  color: rgb(12, 10, 10);
  text-align: center;
}

.btn-text-demo{
  font-family:'Comfortaa', serif;
  font-weight: bold;
  margin-top: 80px;
  color: rgb(22, 21, 21);
  text-align: center;
}
/*//////////////////////////////////////////////////////////////////
[ Contact 1 ]*/

.contact1 {
  min-height: 100vh;
  padding: 1px;
  align-items: center;
  background:  url("../img/Pagina Contactanos_Fondo.png") center center no-repeat;
  background-size: cover; 
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

/*------------------------------------------------------------------
[  ]*/

.container-contact1 {
  width: 1000px;
  height: 600px;
  background: #102334;
  border-radius: 10px;
  overflow: hidden;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 45px 130px 88px 60px;
}

.contact1-pic {
  width: 400px;
  
}

.contact1-pic img {
  max-width: 100%;
  padding-right: 0 10%;
}


/*------------------------------------------------------------------
[  ]*/
.contact1-form {
  width: 400px;
  padding-left: 5%;
}

.contact1-form-title {
  display: block;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  color: #ffffff;
  line-height: 1;
  text-align: center;
  /* padding-left: 100px; */
  padding-top: 0px;
  padding-bottom: 44px;
}

input.input1 {
  height: 40px;
  border-radius: 25px;
  padding: 0 30px;
}

textarea.input1 {
  min-height: 150px;
  border-radius: 25px;
  padding: 12px 30px;
}
textarea.input1 + .shadow-input1 {
  border-radius: 25px;
}

/*---------------------------------------------*/
.wrap-input1 {
  position: relative;
  width: 400px;
  z-index: 1;
  margin-bottom: 20px;
}

.input1 {
  display: block;
  width: 100%;
  background: #e6e6e6;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 1.5;
  color: #666666;
}

.shadow-input1 {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgb(255, 255, 255);
}

.input1:focus + .shadow-input1 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

/*---------------------------------------------*/
.container-contact1-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; 
  padding: 0 0 0 20%;
}

.contact1-form-btn {
  min-width: 193px;
  height: 50px;
  border-radius: 25px;
  background: #1EC1BC;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact2-form-btn {
  min-width: 193px;
  height: 50px;
  border-radius: 25px;
  background: #41a0a0;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  line-height: 1.5;
  color: #d8e9eed3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn i {
  margin-left: 7px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn:hover {
  background: #2A757A;
}

.contact1-form-btn:hover i {
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transform: translateX(10px);
}




/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 1200px) {
  .contact1-pic {
    width: 33.5%;
  }
  .contact1-form {
    width: 44%;
  }
}

@media (max-width: 992px) {
  .container-contact1 {
    padding: 90px 80px 88px 90px;
  }
  .contact1-pic {
    width: 35%;
  }
  .contact1-form {
    width: 55%;
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .container-contact1 {
    padding: 0px 20px 88px 20px;
  }
  .contact1-pic {
    display: none;
  }
  .contact1-form {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .container-contact1 {
    padding: 0px 15px 88px 15px;
    width: fit-content;
  }
  .contact1-form {
    width: 100%;
  }
}

@media (max-width: 394px) {
  .contact1-form-title{
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  /* padding-left: 70px; */
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: white;
  border: 1px solid #c80000;
  border-radius: 13px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
  pointer-events: none;

  font-family: "Poppins", sans-serif;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 13px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}
